*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#ececec;
    font-family:Arial, Helvetica, sans-serif;
    color:#444;
}

.wrapper{

    width:620px;
    margin:10px auto;

    background:white;

    padding:55px 50px 55px 50px;

    box-shadow:
        0 0 12px rgba(0,0,0,.15);
}

.top{
    display:flex;
    align-items:flex-end;
    gap:22px;
}

#errorCode{
    font-size:56px;
    color:#000;
    line-height:1;
    font-weight:400;
}

#headline{
    font-size:18px;
    color:#000;
    margin-bottom:6px;
}

hr{
    margin:20px 0 35px;
    border:none;
    border-top:1px solid #d6d6d6;
}

.columns{
    display:flex;
    justify-content:space-between;
}

.column{
    width:46%;
}

.column h2{
    font-size:18px;
    margin-bottom:16px;
    font-weight:normal;
    color:#333;
}

.column ol{
    padding-left:22px;
}

.column li{
    margin-bottom:18px;
    font-size:15px;
    color:#666;
}

.column li::marker{
    color:#555;
}

.column a{
    text-decoration:none;
    color:#2b78d2;
}

.column a:hover{
    text-decoration:underline;
}